html,
body {
  font-family: -apple-system, BlinkMacSystemFont, 'Sarabun', Segoe UI, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif,
    'Kanit';
}

* {
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
